Subject: Re: [xfs-masters] Re: linux-next: Tree for June 24 (XFS x2)

From: Christoph Hellwig <[email-masked]>
Date: Thu, 26 Jun 2008 10:17:52 +0200

The patch looks good as an iterim fix.  With the pending conversion
to the generic ACL code the handlers for the ACLs will move to xfs_acl.c
and solve this, too.